### log congiguration
log.file = accountSynchronizer%g.log
log.limit = 6000
log.count = 2

###
### Oracle database settings
###
oracle.database.connection = jdbc:oracle:thin:@ra.aps.anl.gov:1527:aps1
oracle.database.username = glob_conn
### oracle.database.password = 
oracle.database.table = DCC.FL$03_BL_APV_VIEW_V2

###
### Postgresql database settings
###
dm.database.connection = jdbc:postgresql://127.0.0.1:11136/dm
dm.database.username = dm
### dm.database.password = 

### Connection settings for LDAP
###
#
#ldap.server.address = blacklab.xray.aps.anl.gov
#ldap.server.port = 389
#ldap.server.username = uid=dmadmin,ou=People,o=aps.anl.gov,dc=aps,dc=anl,dc=gov
#ldap.server.password = 

###
### LDAP user account settings
###
#ldap.accounts.baseDN = ou=People, o=aps.anl.gov, dc=aps,dc=anl,dc=gov

### General account settings
###
# The user name prefix that gets append to every badge number.
user.userid.prefix = d

